/* =WordPress Core
-------------------------------------------------------------- */
.section-block .item-list{margin-left:-1px;}
.section-block .item-list li {
	margin: 0 10px 10px 12px;
}
.visual-list li {
	margin: 0 16px 10px 18px;
}
.category-menu li {
	color: #8d8d8d;
	text-decoration: none;
}
.visual-list{
	margin-left:-1px !important;
}
.cycle-gallery .tp-bannershadow.tp-shadow2 { display:none; background:none;}
.slider-gallery .slide-content .hover-black a,.slider-gallery .slide-content .hover-black a:hover {
	color: #000 !important;
	text-shadow: none;
	font-size: inherit !important;
}
.slider-gallery .slide-content .hover-white a,.slider-gallery .slide-content .hover-white a:hover {
	color: #fff !important;
	text-shadow: none;
	font-size:inherit !important;
}

.slider-gallery .slide-content .hover-black a:hover,.slider-gallery .slide-content .hover-white a:hover  { text-decoration:none; }
.iframe-src { padding:130px 0 0; display:block; }
.iframe-src:after {  
	clear: both;
	content: "";
	display: block;
}

iframe[seamless]{
	background-color: transparent;
	border: 0px none transparent;
	padding: 0px;
	overflow: hidden;
}

.scroll_frame {
	-ms-overflow-style: none;
	overflow: auto;
	overflow-x: hidden;
	overflow-y: hidden;
	-webkit-overflow-scrolling:touch;
	width: 100%;
	height: 100%;
	/*border: 1px solid #e0e0e0;*/
}
.backbone-box { padding:150px 0 0; display:block; }
@media only screen and (max-width:1100px){
	#main,
	.js-indent{
		margin: 0 !important;
	}
}


/* NEW TAMPLATE */
.landing-page {
	font-family: 'Montserrat', sans-serif;
}

.landing-page #header,
.landing-page #footer,
#csshero-very-first-trigger{
	position: absolute !important;
	left: -9999px !important;
	right: auto !important;
	bottom: -9999px !important;
}

.landing-page #main{
	margin: 0 !important;
}

.landing-page #mg_lb_wrap{
	display: none !important;
}

.landing-page .intro-block{
	height: 645px;
	padding: 91px 0 44px;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}

.landing-page .container-holder{
	max-width: 1485px;
	margin: 0 auto;
	padding: 0 20px;
	width: 100%;
}

.landing-page .container-holder:after{
	content: '';
	display: block;
	clear: both;
}

.landing-page .intro-block .btn-download{
	float: right;
	color: #fff;
	text-transform: uppercase;
	text-decoration: none;
	background: #1d6299;
	font-size: 22px;
	line-height: 24px;
	font-weight: bold;
	padding: 16px 38px 16px 79px;
	margin: 0 60px 0 0;
	letter-spacing: 1px;
	border-radius: 15px;
	position: relative;
}

.landing-page .intro-block .btn-download span{
	position: absolute;
	top: 17px;
	bottom: 16px;
	left: 49px;
	width: 3px;
	background: #fff;
}

.landing-page .intro-block .btn-download span:after{
	position: absolute;
	content: '';
	width: 15px;
	height: 15px;
	border: solid #fff;
	border-width: 0 3px 3px 0;
	transform: rotate(45deg);
	left: -6px;
	bottom: 2px;
}

.landing-page .intro-block .btn-download:hover{
	opacity: 0.9;
}

.landing-page .intro-block .intro-logo{
	float: left;
	width: 18.7%;
	margin: 20px 2.6% 0 0;
}

.landing-page .intro-block .intro-logo a{
	display: block;
}

.landing-page .intro-block .text-holder{
	overflow: hidden;
	border-left: 3px solid #1d6299;
	padding: 9px 36px 17px;
	color: #1d6299;
}

.landing-page .intro-block .title{
	display: block;
	font-size: 24px;
	line-height: 1.2;
	font-weight: 300;
	text-transform: uppercase;
	letter-spacing: 2.2px;
	margin: 0 0 9px;
}

.landing-page .intro-block .title strong{
	font-weight: 700;
}

.landing-page .intro-block .sub-title{
	display: block;
	text-transform: uppercase;
	font-size: 46px;
	line-height: 42px;
	letter-spacing: 3.5px;
}

.landing-page .intro-text{
	padding: 25px 0 62px;
	background: #1d6299;
	position: relative;
}

.landing-page .intro-text .container-holder{
	max-width: 800px;
}

.jcf-hidden {
	-webkit-appearance: none;
	position: absolute !important;
	left: -9999px !important;
	height: 1px !important;
	width: 1px !important;
	margin: 0px !important;
	border-width: 0px !important;
}

.landing-page .intro-text h1{
	margin: 0;
	text-transform: uppercase;
	color: #fff;
	text-align: center;
	font-size: 32px;
	line-height: 36px;
	font-weight: 400;
	letter-spacing: 1.4px;
	position: relative;
	z-index: 2;
}

.landing-page .intro-text .circle{
	width: 119px;
	height: 119px;
	background: #1d6299;
	position: absolute;
	left: 50%;
	bottom: -39px;
	border-radius: 100%;
	margin: 0 0 0 -60px;
}

.landing-page .intro-text .circle span{
	border: 3px solid #ffffff;
	width: 30px;
	height: 48px;
	border-radius: 20px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -19px 0 0 -14px;
}

.landing-page .intro-text .circle span:after{
	position: absolute;
	content: '';
	top: 7px;
	left: 10px;
	width: 4px;
	height: 10px;
	background: #fff;
	border-radius: 3px;
}

.landing-page .block-list{
	max-width: 1556px;
	margin: 0 auto;
	padding: 104px 0 0;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
	color: #2d2e2f;
	font-family: Arial;
	font-size: 18px;
	font-weight: 400;
	line-height: 32px;
}

.landing-page .block-list .col{
	width: 50%;
	/*padding: 0 56px 66px;*/
	padding: 0 56px 170px;
}

.landing-page .block-list .top-holder{
	overflow: hidden;
	padding: 0 0 9px;
}

.landing-page .block-list .top-holder .counter{
	float: left;
	font-size: 90px;
	letter-spacing: -6.3px;
	line-height: 1;
	margin: -5px 40px 0 0;
	color: #9d9d9c;
	font-family: 'Montserrat', sans-serif;
}

.landing-page .block-list .top-holder h2{
	overflow: hidden;
	font-size: 30px;
	line-height: 38px;
	text-transform: uppercase;
	color: #1d6299;
	font-weight: 400;
}

.landing-page .block-list img{
	width: 100%;
}

.landing-page .block-list .text-holder{
	/*min-height: 261px;*/
	min-height: 130px;
	padding: 0 0 10px;
}

.landing-page .block-list .img-holder a{
	display: block;
	position: relative;
}

.landing-page .block-list .btn-play{
	position: absolute;
	top: 50%;
	left: 50%;
	width: 86px;
	height: 86px;
	border-radius: 100%;
	background:  #005d8e;
	margin: -43px 0 0 -43px;
}

.landing-page .block-list .btn-play:after{
	position: absolute;
	content: '';
	top: 50%;
	left: 50%;
	margin: -16px 0 0 -10px;
	width: 0;
	height: 0;
	border-top: 16px solid transparent;
	border-left: 27px solid #fff;
	border-bottom: 16px solid transparent;
}

.landing-page .columns{
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
	max-width: 1485px;
	padding: 0 20px 26px;
	margin: 0 auto;
	color: #fff;
	font-size: 24px;
	font-weight: 300;
	line-height: 32px;
	font-family: Arial;
}

.landing-page .columns .col{
	padding: 112px 9.2%;
	width: 50%;
}

.landing-page .columns .col h3{
	margin: 0 0 20px;
	font-size: 36px;
	font-weight: 400;
	letter-spacing: 1px;
	line-height: 38px;
	text-transform: uppercase;
}

.landing-page .columns .col h3 + div{
	margin: 0 0 33px;
	font-weight: 300;
	font-family: 'Montserrat', sans-serif;
}

.landing-page .columns .more-block{
	background: #1d6299;
}

.landing-page .columns .form-holder{
	background: #4a81ad;
}

.landing-page .columns label,
.landing-page .columns br{
	display: none;
}

.landing-page .columns input[type="text"],
.landing-page .columns input[type="tel"],
.landing-page .columns input[type="email"],
.landing-page .columns select{
	background: none;
	border: solid #fff;
	border-width: 0 0 2px;
	font-size: 22px;
	line-height: 1.3;
	font-weight: 300;
	color: #fff;
	margin: 0;
	padding: 20px 0;
	outline: none;
	height: auto;
	width: 48%;
}

.landing-page .columns .more-block input[type="text"],
.landing-page .columns .more-block input[type="tel"],
.landing-page .columns .more-block input[type="email"],
.landing-page .columns .more-block select,
.landing-page .columns .more-block .jcf-select{
	width: 100%;
}

.landing-page .columns input[type="text"]::-webkit-input-placeholder,
.landing-page .columns input[type="tel"]::-webkit-input-placeholder,
.landing-page .columns input[type="email"]::-webkit-input-placeholder{
	color: #fff;
}

.landing-page .columns .more-block input[type="text"]::-moz-placeholder,
.landing-page .columns .more-block input[type="tel"]::-moz-placeholder,
.landing-page .columns .more-block input[type="email"]::-moz-placeholder{
	color: #fff;
}


.landing-page .columns .input-holder{
	display: flex;
	justify-content: space-between;
	padding: 0 0 32px;
}

.landing-page .columns .more-block .input-holder{
	display: block;
}

.landing-page .columns .add-info{
	opacity: 0.54;
	font-size: 12px;
	line-height: 18px;
	font-weight: 300;
	padding: 0 0 32px;
}

.landing-page .columns input[type="submit"]{
	padding: 27px 49px;
	background: #fff;
	color: #1d6299;
	display: inline-block;
	vertical-align: top;
	text-transform: uppercase;
	font-size: 22px;
	line-height: 1.2;
	font-weight: bold;
	letter-spacing: 1px;
	border-radius: 20px;
	border: none;
	outline: none;
	transition: background 0.3s, color 0.3s;
}

.landing-page .columns input[type="submit"]:hover{
	background: #000;
	color: #fff;
}

/* custom select styles */

.jcf-select {
	width: 48%;
	display: block;
	position: relative;
	border-bottom: 2px solid #fff;
}

.jcf-select select {
	z-index: 1;
	left: 0;
	top: 0;
}

.jcf-select .jcf-select-text {
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	cursor: default;
	display: block;
	font-size: 22px;
	line-height: 1.3;
	font-weight: 300;
	padding: 20px 30px 20px 0;
}

.jcf-select .jcf-select-opener {
	position: absolute;
	text-align: center;
	width: 26px;
	bottom: 0;
	right: 0;
	top: 0;
}

.jcf-select .jcf-select-opener:after{
	position: absolute;
	content: '';
	left: 7px;
	top: 24px;
	height: 15px;
	width: 15px;
	border: solid #fff;
	border-width: 0 2px 2px 0;
	transform: rotate(45deg);
}

body>.jcf-select-drop {
	position: absolute;
	margin: -1px 0 0;
	z-index: 9999;
}

body>.jcf-select-drop.jcf-drop-flipped {
	margin: 1px 0 0;
}

.jcf-select .jcf-select-drop {
	position: absolute;
	margin-top: 0px;
	z-index: 9999;
	top: 100%;
	left: -1px;
	right: -1px;
}

.jcf-select .jcf-drop-flipped {
	bottom: 100%;
	top: auto;
}

/* multiple select styles */

.jcf-list-box {
	overflow: hidden;
	display: inline-block;
	border: 1px solid #b8c3c9;
	min-width: 200px;
	margin: 0 15px;
}


/* select options styles */

.jcf-list {
	display: inline-block;
	vertical-align: top;
	position: relative;
	background: #fff;
	font-size: 15px;
	line-height: 1.2;
	width: 100%;
}

.jcf-list .jcf-list-content {
	vertical-align: top;
	display: inline-block;
	overflow: auto;
	width: 100%;
}

.jcf-list ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.jcf-list ul li {
	overflow: hidden;
	display: block;
}

.jcf-list .jcf-overflow {
	overflow: auto;
}

.jcf-list .jcf-option {
	overflow: hidden;
	cursor: default;
	display: block;
	padding: 5px 9px;
	color: #656565;
	height: 1%;
}

.jcf-list .jcf-disabled {
	background: #fff !important;
	color: #aaa !important;
}

.jcf-select-drop .jcf-hover,
.jcf-list-box .jcf-selected {
	background: #e6e6e6;
	color: #000;
}

.jcf-list .jcf-optgroup-caption {
	white-space: nowrap;
	font-weight: bold;
	display: block;
	padding: 5px 9px;
	cursor: default;
	color: #000;
}

.jcf-list .jcf-optgroup .jcf-option {
	padding-left: 30px;
}

.contact-form-block{
	padding: 10px 0;
}

.add-footer{
	background: #eaeaea;
	padding: 40px 0 55px;
}

.add-footer .footer-logo{
	max-width: 164px;
	margin: 0 auto 23px;
}

.add-footer .footer-logo img{
	width: 100%;
}

.add-footer .title{
	display: block;
	max-width: 400px;
	margin: 0 auto 34px;
	font-size: 18px;
	font-weight: 300;
	line-height: 26px;
	text-align: center;
}

.add-footer .container-holder{
	max-width: 1218px;
}

.add-footer .bottom-holder{
	display: flex;
	justify-content: space-between;
	padding: 0 0 28px;
}

.add-footer .back-top{
	width: 69px;
	height: 69px;
	border: 3px solid #000;
	margin: 5px 29px 0 0;
	border-radius: 100%;
	position: relative;
}

.add-footer .back-top:after{
	position: absolute;
	content: '';
	top: 27px;
	left: 22px;
	width: 17px;
	height: 17px;
	border: solid #000;
	border-width: 3px 3px 0 0;
	transform: rotate(-45deg);
}

.add-footer a:hover{
	opacity: 0.9;
}

.add-footer .social-networks{
	padding: 10px 0 0;
	margin: 0 12% 0 0;
	list-style: none;
	width: 355px;
	display: flex;
	justify-content: space-between;
}

.add-footer .social-networks li{
	list-style: none;
}

.add-footer .social-networks a{
	display: flex;
	justify-content: center;
	align-items: center;
	width: 65px;
	height: 65px;
	border-radius: 100%;
	background: #000;
	font-size: 35px;
	line-height: 1;
	padding: 10px;
	color: #fff;
	text-decoration: none;
	transition: background 0.3s, color 0.3s;
}

.add-footer .social-networks a:hover{
	background: #fff;
	color: #000;
}

.add-footer .url-holder{
	text-align: center;
}

.add-footer .url-holder a{
	font-size: 24px;
	font-weight: bold;
	line-height: 32px;
	font-family: Helvetica;
	text-decoration: none;
}

.add-footer .url-holder a:hover{
	opacity: 0.9;
}

@media only screen and (max-width: 1200px){
	.landing-page .intro-block .intro-logo{
		width: 30%;
	}
	.landing-page .intro-block .sub-title{
		font-size: 30px;
		line-height: 1;
	}
	.landing-page .block-list .top-holder .counter{
		font-size: 50px;
		margin: 0 20px 0 0;
		letter-spacing: -3px;
	}
	.landing-page .block-list .top-holder h2{
		font-size: 25px;
		line-height: 1.2;
	}
	.landing-page .block-list .col{
		padding: 0 15px 30px;
	}
	.landing-page .columns{
		font-size: 20px;
		line-height: 1.2;
	}
	.landing-page .columns .col{
		padding: 80px 50px;
	}
	.landing-page .columns .col h3{
		font-size: 30px;
		line-height: 1.2;
	}
	.landing-page .columns .more{
		font-size: 20px;
		line-height: 1.2;
		padding: 20px;
	}
	.add-footer{
		padding: 30px 0;
	}
	.add-footer .footer-logo{
		margin: 0 auto 10px;
	}
	.add-footer .title{
		margin: 0 auto 20px;
	}
	.add-footer .bottom-holder{
		padding: 0 0 15px;
	}
	.add-footer .social-networks{
		width: 300px;
		margin: 0 11% 0 0;
	}
	.add-footer .social-networks a{
		width: 50px;
		height: 50px;
		font-size: 25px;
	}
	.add-footer .phone{
		width: 200px;
	}
	.add-footer .back-top{
		width: 50px;
		height: 50px;
	}
	.add-footer .back-top:after{
		top: 18px;
		left: 14px;
	}
}

@media only screen and (max-width:1024px){
	.landing-page .intro-block{
		padding: 40px 0;
		height: 500px;
	}
	.landing-page .intro-block .btn-download{
		margin: 0;
		font-size: 18px;
		line-height: 1.3;
		padding: 13px 30px 13px 60px;
	}
	.landing-page .intro-block .btn-download span{
		left: 28px;
	}
	.landing-page .intro-block .text-holder{
		padding: 10px 18px;
	}
	.landing-page .intro-block .title{
		font-size: 20px;
	}
	.landing-page .intro-block .sub-title{
		font-size: 25px;
	}
	.landing-page .intro-text{
		padding: 20px 0 50px;
	}
	.landing-page .intro-text h1{
		font-size: 25px;
		line-height: 1.3;
	}
	.landing-page .block-list{
		padding: 80px 0 0;
		font-size: 15px;
		line-height: 1.3;
	}
	.landing-page .block-list .top-holder .counter{
		font-size: 40px;
	}
	.landing-page .block-list .top-holder h2{
		font-size: 20px;
		margin: 0;
	}
	.landing-page .block-list .text-holder{
		min-height: 0;
	}
	.landing-page .columns{
		font-size: 17px;
	}
	.landing-page .columns .col{
		padding: 50px 30px;
	}
	.landing-page .columns .col h3{
		font-size: 23px;
	}
	.landing-page .columns .col p{
		margin: 0 0 20px;
	}
	.landing-page .columns .more{
		font-size: 15px;
		padding: 10px 15px;
	}
	.landing-page .columns .col h3 + div{
		margin: 0 0 15px;
	}
	.landing-page .columns input[type="text"],
	.landing-page .columns input[type="tel"],
	.landing-page .columns input[type="email"],
	.landing-page .columns select{
		padding: 10px 0;
		font-size: 18px;
	}
	.landing-page .columns .input-holder{
		padding: 0 0 20px;
	}
	.jcf-select .jcf-select-text{
		padding: 10px 30px 10px 0;
		font-size: 18px;
	}
	.jcf-select .jcf-select-opener:after{
		top: 11px;
	}
	.landing-page .columns input[type="submit"]{
		padding: 10px 20px;
	}
	.add-footer .social-networks{
		width: 200px;
		padding: 6px 0 0;
		margin: 0 7% 0 0;
	}
	.add-footer .social-networks a{
		width: 40px;
		height: 40px;
		font-size: 20px;
	}
	.add-footer .phone{
		width: 150px;
	}
	.add-footer .back-top{
		width: 40px;
		height: 40px;
	}
	.add-footer .back-top:after{
		width: 15px;
		height: 15px;
		top: 13px;
		left: 10px;
	}
}

@media only screen and (max-width:767px){
	.landing-page .intro-block{
		padding: 20px 0;
		height: 400px;
	}
	.landing-page .intro-block .btn-download{
		width: 100%;
		font-size: 15px;
		max-width: 300px;
		margin: 0 auto;
		float: none;
		display: block;
	}
	.landing-page .intro-block .btn-download span{
		left: 20px;
	}
	.landing-page .intro-block .intro-logo{
		max-width: 300px;
		display: block;
		float: none;
		margin: 0 auto 10px;
	}
	.landing-page .intro-block .text-holder{
		padding: 0;
		border: none;
		text-align: center;
	}
	.landing-page .intro-block .title{
		font-size: 15px;
	}
	.landing-page .intro-block .sub-title{
		font-size: 20px;
	}
	.landing-page .intro-text{
		padding: 15px 0 40px;
	}
	.landing-page .intro-text h1{
		font-size: 17px;
	}
	.landing-page .intro-text .circle{
		width: 80px;
		height: 80px;
		margin: 0 0 0 -40px;
		bottom: -30px;
	}
	.landing-page .intro-text .circle span{
		width: 25px;
		height: 35px;
		margin: -17px 0 0 -12px;
		border-width: 2px;
	}
	.landing-page .intro-text .circle span:after{
		top: 6px;
		left: 9px;
		width: 3px;
	}
	.landing-page .block-list{
		padding: 50px 0 0;
		display: block;
	}
	.landing-page .block-list .col{
		width: 100%;
	}
	.landing-page .block-list .top-holder .counter{
		font-size: 30px;
		margin: 0 15px 0 0;
	}
	.landing-page .block-list .top-holder h2{
		font-size: 15px;
	}
	.landing-page .columns{
		padding: 0 15px 30px;
		display: block;
	}
	.landing-page .columns .col{
		width: 100%;
		padding: 30px 20px;
	}
	.landing-page .columns .col h3{
		font-size: 20px;
		margin: 0 0 15px;
	}
	.landing-page .columns .input-holder{
		display: block;
		padding: 0;
	}
	.landing-page .columns input[type="text"],
	.landing-page .columns input[type="tel"],
	.landing-page .columns input[type="email"],
	.landing-page .columns select{
		width: 100%;
		display: block;
		margin: 0 0 15px;
	}
	.jcf-select{
		width: 100%;
		margin: 0 0 15px;
	}
	.landing-page .columns input[type="submit"]{
		font-size: 15px;
	}
	.add-footer .footer-logo{
		max-width: 130px;
	}
	.add-footer .title{
		font-size: 15px;
		line-height: 1.3;
		margin: 0 auto 10px;
	}
	.add-footer .bottom-holder{
		display: block;
	}
	.add-footer .phone{
		margin: 0 auto 10px;
		display: block;
	}
	.add-footer .social-networks{
		padding: 0;
		width: 100%;
		margin: 0 0 10px;
	}
	.add-footer .back-top{
		margin: 0 auto;
		display: block;
	}
}

body.fancybox-active {
  overflow: hidden; }

body.fancybox-iosfix {
  position: fixed;
  left: 0;
  right: 0; }

.fancybox-is-hidden {
  position: absolute;
  top: -9999px;
  left: -9999px;
  visibility: hidden; }

.fancybox-container {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 99992;
  -webkit-tap-highlight-color: transparent;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol"; }

.fancybox-outer,
.fancybox-inner,
.fancybox-bg,
.fancybox-stage {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0; }

.fancybox-outer {
  overflow-y: auto;
  -webkit-overflow-scrolling: touch; }

.fancybox-bg {
  background: #1e1e1e;
  opacity: 0;
  transition-duration: inherit;
  transition-property: opacity;
  transition-timing-function: cubic-bezier(0.47, 0, 0.74, 0.71); }

.fancybox-is-open .fancybox-bg {
  opacity: 0.5;
  transition-timing-function: cubic-bezier(0.22, 0.61, 0.36, 1); }

.fancybox-infobar,
.fancybox-toolbar,
.fancybox-caption-wrap {
  position: absolute;
  direction: ltr;
  z-index: 99997;
  opacity: 0;
  visibility: hidden;
  transition: opacity .25s, visibility 0s linear .25s;
  box-sizing: border-box; }

.fancybox-show-infobar .fancybox-infobar,
.fancybox-show-toolbar .fancybox-toolbar,
.fancybox-show-caption .fancybox-caption-wrap {
  opacity: 1;
  visibility: visible;
  transition: opacity .25s, visibility 0s; }

.fancybox-infobar {
  top: 0;
  left: 0;
  font-size: 13px;
  padding: 0 10px;
  height: 44px;
  min-width: 44px;
  line-height: 44px;
  color: #ccc;
  text-align: center;
  pointer-events: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-touch-callout: none;
  -webkit-tap-highlight-color: transparent;
  -webkit-font-smoothing: subpixel-antialiased;
  mix-blend-mode: exclusion; }

.fancybox-toolbar {
  top: 0;
  right: 0;
  margin: 0;
  padding: 0; }

.fancybox-stage {
  overflow: hidden;
  direction: ltr;
  z-index: 99994;
  -webkit-transform: translate3d(0, 0, 0); }

.fancybox-is-closing .fancybox-stage {
  overflow: visible; }

.fancybox-slide {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  overflow: auto;
  outline: none;
  white-space: normal;
  box-sizing: border-box;
  text-align: center;
  z-index: 99994;
  -webkit-overflow-scrolling: touch;
  display: none;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  transition-property: opacity, -webkit-transform;
  transition-property: transform, opacity;
  transition-property: transform, opacity, -webkit-transform; }

.fancybox-slide::before {
  content: '';
  display: inline-block;
  vertical-align: middle;
  height: 100%;
  width: 0; }

.fancybox-is-sliding .fancybox-slide,
.fancybox-slide--previous,
.fancybox-slide--current,
.fancybox-slide--next {
  display: block; }

.fancybox-slide--image {
  overflow: visible; }

.fancybox-slide--image::before {
  display: none; }

.fancybox-slide--video .fancybox-content,
.fancybox-slide--video iframe {
  background: #000; }

.fancybox-slide--map .fancybox-content,
.fancybox-slide--map iframe {
  background: #E5E3DF; }

.fancybox-slide--next {
  z-index: 99995; }

.fancybox-slide > * {
  display: inline-block;
  position: relative;
  padding: 24px;
  margin: 44px 0 44px;
  border-width: 0;
  vertical-align: middle;
  text-align: left;
  background-color: #fff;
  overflow: auto;
  box-sizing: border-box; }

.fancybox-slide > title,
.fancybox-slide > style,
.fancybox-slide > meta,
.fancybox-slide > link,
.fancybox-slide > script,
.fancybox-slide > base {
  display: none; }

.fancybox-slide .fancybox-image-wrap {
  position: absolute;
  top: 0;
  left: 0;
  margin: 0;
  padding: 0;
  border: 0;
  z-index: 99995;
  background: transparent;
  cursor: default;
  overflow: visible;
  -webkit-transform-origin: top left;
  -ms-transform-origin: top left;
  transform-origin: top left;
  background-size: 100% 100%;
  background-repeat: no-repeat;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  transition-property: opacity, -webkit-transform;
  transition-property: transform, opacity;
  transition-property: transform, opacity, -webkit-transform; }

.fancybox-can-zoomOut .fancybox-image-wrap {
  cursor: -webkit-zoom-out;
  cursor: zoom-out; }

.fancybox-can-zoomIn .fancybox-image-wrap {
  cursor: -webkit-zoom-in;
  cursor: zoom-in; }

.fancybox-can-drag .fancybox-image-wrap {
  cursor: -webkit-grab;
  cursor: grab; }

.fancybox-is-dragging .fancybox-image-wrap {
  cursor: -webkit-grabbing;
  cursor: grabbing; }

.fancybox-image,
.fancybox-spaceball {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  border: 0;
  max-width: none;
  max-height: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none; }

.fancybox-spaceball {
  z-index: 1; }

.fancybox-slide--iframe .fancybox-content {
  padding: 0;
  width: 80%;
  height: 80%;
  max-width: calc(100% - 100px);
  max-height: calc(100% - 88px);
  overflow: visible;
  background: #fff; 
  padding: 20px;
  border-radius: 10px;
}

.fancybox-iframe {
  display: block;
  margin: 0;
  padding: 0;
  border: 0;
  width: 100%;
  height: 100%;
  background: #fff; }

.fancybox-error {
  margin: 0;
  padding: 40px;
  width: 100%;
  max-width: 380px;
  background: #fff;
  cursor: default; }

.fancybox-error p {
  margin: 0;
  padding: 0;
  color: #444;
  font-size: 16px;
  line-height: 20px; }

/* Buttons */
.fancybox-button {
  box-sizing: border-box;
  display: inline-block;
  vertical-align: top;
  width: 44px;
  height: 44px;
  margin: 0;
  padding: 10px;
  border: 0;
  border-radius: 0;
  background: #000;
  transition: color .3s ease;
  cursor: pointer;
  outline: none; }

.fancybox-button,
.fancybox-button:visited,
.fancybox-button:link {
  color: #ccc; }

.fancybox-button:focus,
.fancybox-button:hover {
  color: #fff; }

.fancybox-button[disabled] {
  color: #ccc;
  cursor: default;
  opacity: 0.6; }

.fancybox-button svg {
  display: block;
  position: relative;
  overflow: visible;
  shape-rendering: geometricPrecision; }

.fancybox-button svg path {
  fill: currentColor;
  stroke: currentColor;
  stroke-linejoin: round;
  stroke-width: 3; }

.fancybox-button--share svg path {
  stroke-width: 1; }

.fancybox-button--play svg path:nth-child(2) {
  display: none; }

.fancybox-button--pause svg path:nth-child(1) {
  display: none; }

.fancybox-button--zoom svg path {
  fill: transparent; }

/* Navigation arrows */
.fancybox-navigation {
  display: none; }

.fancybox-show-nav .fancybox-navigation {
  display: block; }

.fancybox-navigation button {
  position: absolute;
  top: 50%;
  margin: -50px 0 0 0;
  z-index: 99997;
  background: transparent;
  width: 60px;
  height: 100px;
  padding: 17px; }

.fancybox-navigation button:before {
  content: "";
  position: absolute;
  top: 30px;
  right: 10px;
  width: 40px;
  height: 40px;
  background: rgba(30, 30, 30, 0.6); }

.fancybox-navigation .fancybox-button--arrow_left {
  left: 0; }

.fancybox-navigation .fancybox-button--arrow_right {
  right: 0; }

/* Close button on the top right corner of html content */
.fancybox-close-small {
  position: absolute;
  top: 0;
  right: 0;
  width: 40px;
  height: 40px;
  padding: 0;
  margin: 0;
  border: 0;
  border-radius: 0;
  background: transparent;
  z-index: 10;
  cursor: pointer; }

.fancybox-close-small:after {
  content: '×';
  position: absolute;
  top: 5px;
  right: 5px;
  width: 30px;
  height: 30px;
  font: 22px/30px Arial,"Helvetica Neue",Helvetica,sans-serif;
  color: #888;
  font-weight: 300;
  text-align: center;
  border-radius: 50%;
  border-width: 0;
  background-color: transparent;
  transition: background-color .25s;
  box-sizing: border-box;
  z-index: 2; }

.fancybox-close-small:focus {
  outline: none; }

.fancybox-close-small:focus:after {
  outline: 1px dotted #888; }

.fancybox-close-small:hover:after {
  color: #555;
  background: #eee; }

.fancybox-slide--image .fancybox-close-small,
.fancybox-slide--iframe .fancybox-close-small {
  top: 0;
  right: -40px; }

.fancybox-slide--image .fancybox-close-small:after,
.fancybox-slide--iframe .fancybox-close-small:after {
  font-size: 35px;
  color: #aaa; }

.fancybox-slide--image .fancybox-close-small:hover:after,
.fancybox-slide--iframe .fancybox-close-small:hover:after {
  color: #fff;
  background: transparent; }

.fancybox-is-scaling .fancybox-close-small,
.fancybox-is-zoomable.fancybox-can-drag .fancybox-close-small {
  display: none; }

/* Caption */
.fancybox-caption-wrap {
  bottom: 0;
  left: 0;
  right: 0;
  padding: 60px 2vw 0 2vw;
  background: linear-gradient(to bottom, transparent 0%, rgba(0, 0, 0, 0.1) 20%, rgba(0, 0, 0, 0.2) 40%, rgba(0, 0, 0, 0.6) 80%, rgba(0, 0, 0, 0.8) 100%);
  pointer-events: none; }

.fancybox-caption {
  padding: 30px 0;
  border-top: 1px solid rgba(255, 255, 255, 0.4);
  font-size: 14px;
  color: #fff;
  line-height: 20px;
  -webkit-text-size-adjust: none; }

.fancybox-caption a,
.fancybox-caption button,
.fancybox-caption select {
  pointer-events: all;
  position: relative;
  /* Fix IE11 */ }

.fancybox-caption a {
  color: #fff;
  text-decoration: underline; }

/* Loading indicator */
.fancybox-slide > .fancybox-loading {
  border: 6px solid rgba(100, 100, 100, 0.4);
  border-top: 6px solid rgba(255, 255, 255, 0.6);
  border-radius: 100%;
  height: 50px;
  width: 50px;
  -webkit-animation: fancybox-rotate .8s infinite linear;
  animation: fancybox-rotate .8s infinite linear;
  background: transparent;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -30px;
  margin-left: -30px;
  z-index: 99999; }

@-webkit-keyframes fancybox-rotate {
  from {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg); }
  to {
    -webkit-transform: rotate(359deg);
    transform: rotate(359deg); } }

@keyframes fancybox-rotate {
  from {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg); }
  to {
    -webkit-transform: rotate(359deg);
    transform: rotate(359deg); } }

/* Transition effects */
.fancybox-animated {
  transition-timing-function: cubic-bezier(0, 0, 0.25, 1); }

/* transitionEffect: slide */
.fancybox-fx-slide.fancybox-slide--previous {
  -webkit-transform: translate3d(-100%, 0, 0);
  transform: translate3d(-100%, 0, 0);
  opacity: 0; }

.fancybox-fx-slide.fancybox-slide--next {
  -webkit-transform: translate3d(100%, 0, 0);
  transform: translate3d(100%, 0, 0);
  opacity: 0; }

.fancybox-fx-slide.fancybox-slide--current {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  opacity: 1; }

/* transitionEffect: fade */
.fancybox-fx-fade.fancybox-slide--previous,
.fancybox-fx-fade.fancybox-slide--next {
  opacity: 0;
  transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1); }

.fancybox-fx-fade.fancybox-slide--current {
  opacity: 1; }

/* transitionEffect: zoom-in-out */
.fancybox-fx-zoom-in-out.fancybox-slide--previous {
  -webkit-transform: scale3d(1.5, 1.5, 1.5);
  transform: scale3d(1.5, 1.5, 1.5);
  opacity: 0; }

.fancybox-fx-zoom-in-out.fancybox-slide--next {
  -webkit-transform: scale3d(0.5, 0.5, 0.5);
  transform: scale3d(0.5, 0.5, 0.5);
  opacity: 0; }

.fancybox-fx-zoom-in-out.fancybox-slide--current {
  -webkit-transform: scale3d(1, 1, 1);
  transform: scale3d(1, 1, 1);
  opacity: 1; }

/* transitionEffect: rotate */
.fancybox-fx-rotate.fancybox-slide--previous {
  -webkit-transform: rotate(-360deg);
  -ms-transform: rotate(-360deg);
  transform: rotate(-360deg);
  opacity: 0; }

.fancybox-fx-rotate.fancybox-slide--next {
  -webkit-transform: rotate(360deg);
  -ms-transform: rotate(360deg);
  transform: rotate(360deg);
  opacity: 0; }

.fancybox-fx-rotate.fancybox-slide--current {
  -webkit-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  transform: rotate(0deg);
  opacity: 1; }

/* transitionEffect: circular */
.fancybox-fx-circular.fancybox-slide--previous {
  -webkit-transform: scale3d(0, 0, 0) translate3d(-100%, 0, 0);
  transform: scale3d(0, 0, 0) translate3d(-100%, 0, 0);
  opacity: 0; }

.fancybox-fx-circular.fancybox-slide--next {
  -webkit-transform: scale3d(0, 0, 0) translate3d(100%, 0, 0);
  transform: scale3d(0, 0, 0) translate3d(100%, 0, 0);
  opacity: 0; }

.fancybox-fx-circular.fancybox-slide--current {
  -webkit-transform: scale3d(1, 1, 1) translate3d(0, 0, 0);
  transform: scale3d(1, 1, 1) translate3d(0, 0, 0);
  opacity: 1; }

/* transitionEffect: tube */
.fancybox-fx-tube.fancybox-slide--previous {
  -webkit-transform: translate3d(-100%, 0, 0) scale(0.1) skew(-10deg);
  transform: translate3d(-100%, 0, 0) scale(0.1) skew(-10deg); }

.fancybox-fx-tube.fancybox-slide--next {
  -webkit-transform: translate3d(100%, 0, 0) scale(0.1) skew(10deg);
  transform: translate3d(100%, 0, 0) scale(0.1) skew(10deg); }

.fancybox-fx-tube.fancybox-slide--current {
  -webkit-transform: translate3d(0, 0, 0) scale(1);
  transform: translate3d(0, 0, 0) scale(1); }

/* Share */
.fancybox-share {
  padding: 30px;
  border-radius: 3px;
  background: #f4f4f4;
  max-width: 90%;
  text-align: center; }

.fancybox-share h1 {
  color: #222;
  margin: 0 0 20px 0;
  font-size: 35px;
  font-weight: 700; }

.fancybox-share p {
  margin: 0;
  padding: 0; }

p.fancybox-share__links {
  margin-right: -10px; }

.fancybox-share__button {
  display: inline-block;
  text-decoration: none;
  margin: 0 10px 10px 0;
  padding: 0 15px;
  min-width: 130px;
  border: 0;
  border-radius: 3px;
  background: #fff;
  white-space: nowrap;
  font-size: 14px;
  font-weight: 700;
  line-height: 40px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  color: #fff;
  transition: all .2s; }

.fancybox-share__button:hover {
  text-decoration: none; }

.fancybox-share__button--fb {
  background: #3b5998; }

.fancybox-share__button--fb:hover {
  background: #344e86; }

.fancybox-share__button--pt {
  background: #bd081d; }

.fancybox-share__button--pt:hover {
  background: #aa0719; }

.fancybox-share__button--tw {
  background: #1da1f2; }

.fancybox-share__button--tw:hover {
  background: #0d95e8; }

.fancybox-share__button svg {
  position: relative;
  top: -1px;
  width: 25px;
  height: 25px;
  margin-right: 7px;
  vertical-align: middle; }

.fancybox-share__button svg path {
  fill: #fff; }

.fancybox-share__input {
  box-sizing: border-box;
  width: 100%;
  margin: 10px 0 0 0;
  padding: 10px 15px;
  background: transparent;
  color: #5d5b5b;
  font-size: 14px;
  outline: none;
  border: 0;
  border-bottom: 2px solid #d7d7d7; }

/* Thumbs */
.fancybox-thumbs {
  display: none;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  width: 212px;
  margin: 0;
  padding: 2px 2px 4px 2px;
  background: #fff;
  -webkit-tap-highlight-color: transparent;
  -webkit-overflow-scrolling: touch;
  -ms-overflow-style: -ms-autohiding-scrollbar;
  box-sizing: border-box;
  z-index: 99995; }

.fancybox-thumbs-x {
  overflow-y: hidden;
  overflow-x: auto; }

.fancybox-show-thumbs .fancybox-thumbs {
  display: block; }

.fancybox-show-thumbs .fancybox-inner {
  right: 212px; }

.fancybox-thumbs > ul {
  list-style: none;
  position: absolute;
  position: relative;
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  overflow-x: hidden;
  overflow-y: auto;
  font-size: 0;
  white-space: nowrap; }

.fancybox-thumbs-x > ul {
  overflow: hidden; }

.fancybox-thumbs-y > ul::-webkit-scrollbar {
  width: 7px; }

.fancybox-thumbs-y > ul::-webkit-scrollbar-track {
  background: #fff;
  border-radius: 10px;
  box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3); }

.fancybox-thumbs-y > ul::-webkit-scrollbar-thumb {
  background: #2a2a2a;
  border-radius: 10px; }

.fancybox-thumbs > ul > li {
  float: left;
  overflow: hidden;
  padding: 0;
  margin: 2px;
  width: 100px;
  height: 75px;
  max-width: calc(50% - 4px);
  max-height: calc(100% - 8px);
  position: relative;
  cursor: pointer;
  outline: none;
  -webkit-tap-highlight-color: transparent;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  box-sizing: border-box; }

li.fancybox-thumbs-loading {
  background: rgba(0, 0, 0, 0.1); }

.fancybox-thumbs > ul > li > img {
  position: absolute;
  top: 0;
  left: 0;
  max-width: none;
  max-height: none;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none; }

.fancybox-thumbs > ul > li:before {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  border: 4px solid #4ea7f9;
  z-index: 99991;
  opacity: 0;
  transition: all 0.2s cubic-bezier(0.25, 0.46, 0.45, 0.94); }

.fancybox-thumbs > ul > li.fancybox-thumbs-active:before {
  opacity: 1; }

/* Styling for Small-Screen Devices */
@media all and (max-width: 800px) {
  .fancybox-thumbs {
    width: 110px; }
  .fancybox-show-thumbs .fancybox-inner {
    right: 110px; }
  .fancybox-thumbs > ul > li {
    max-width: calc(100% - 10px); } }